<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina de Teste</title>
    <script src="js/script.js"></script>
</head>

<body>
    <h1>Pagina de teste</h1>
    <button onclick="boasVindas()">Aperte aqui!</button>
</body>
</html>